## libdancer-perl 1.2003+dfsg

=== debian/changelog ===
libdancer-perl (1.2003+dfsg-1) unstable; urgency=low

  * New upstream release
  * Make d/watch match the standard format (consequently, don't
    upgrade/propose upgrades to the development versions)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 14:28:51 -0500

libdancer-perl (1.2000+dfsg-1) unstable; urgency=low

  * New upstream release
    Repackaged to avoid shippping uuencoded images (not the preferred format)
    and make use of packaged jquery.js

  * Install examples/*
  * add myself to Uploaders
  * add libjs-jquery to Recommends (used by skeleton application)
  * add a patch fixing a small spelling mistake in POD

 -- Damyan Ivanov <dmn@debian.org>  Tue, 30 Nov 2010 23:41:50 +0200

libdancer-perl (1.1904-1) unstable; urgency=low

  * New upstream release.
  * Add "libxml-parser-perl | libxml-sax-perl, libxml-simple-perl" to
    Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 22:18:47 +0100

libdancer-perl (1.1901-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 04 Oct 2010 17:31:39 +0200

libdancer-perl (1.1812-1) unstable; urgency=low

  * New upstream release
  * Added me to Uploaders, updated debian/copyright file

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 21 Sep 2010 16:39:40 +0200

libdancer-perl (1.1809-1) unstable; urgency=low

  [ Jonathan Yu, Iñigo Tejedor Arrondo ]
  * Initial Release (Closes: #569974)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 01:32:00 +0200
