=== debian/control ===
Source: libdancer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libclone-perl,
 libhttp-body-perl (>= 1.07),
 libhttp-server-simple-psgi-perl,
 libjson-perl,
 libmime-types-perl,
 libplack-perl,
 libtemplate-perl,
 libtest-output-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 liburi-perl,
 libxml-parser-perl | libxml-sax-perl,
 libxml-simple-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
 gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Dancer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdancer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdancer-perl/

Package: libdancer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libhttp-body-perl (>= 1.07),
 libhttp-server-simple-psgi-perl,
 libmime-types-perl,
 liburi-perl
Recommends:
 libjs-jquery
Suggests: libclone-perl,
 libjson-perl,
 libplack-perl,
 libtemplate-perl,
 libxml-parser-perl | libxml-sax-perl,
 libxml-simple-perl,
Description: effortless web application framework
 Dancer is a Perl web application framework that aims to provide the simplest
 way for writing web applications, and offers the flexibility to scale between
 a very simple lightweight web service consisting of a few lines of code in a
 single file, all the way up to a more complex fully-fledged web application
 with session support, templates for views and layouts, etc.
 .
 If you don't want to write CGI scripts by hand, and find other frameworks
 such as Catalyst (see libcatalyst-perl) too complex or cumbersome for your
 project, Dancer is what you need.
