## libdancer-perl 1.3070+dfsg

=== debian/changelog ===
libdancer-perl (1.3070+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refresh patch
  * Add fix-bad-whatis-entry patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 15 Jul 2011 11:09:20 +0200

libdancer-perl (1.3060+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update spelling patch
  * Add libhttp-parser-xs-perl (>= 0.10) to B-D-I (needed by a test)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 16 Jun 2011 18:50:24 +0200

libdancer-perl (1.3051+dfsg-1) unstable; urgency=low

  * New upstream release
    - FIX CVE-2011-1589 (Mojolicious report, but Dancer was vulnerable as well).
  * Refresh patch
  * Update NEWS with security fix

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 28 May 2011 15:49:35 +0200

libdancer-perl (1.3050+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh pod-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2011 01:11:47 +0200

libdancer-perl (1.3040+dfsg-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.
  * Refresh pod-spelling.patch (offset).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 06 May 2011 18:39:11 +0200

libdancer-perl (1.3030+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 14 Apr 2011 18:53:03 +0200

libdancer-perl (1.3020+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add Test::More 0.94 to Suggests, it's used in Dancer::Test.
  * Set Standards-Version to 3.9.2 (no changes).
  * Refresh spelling patch, add another spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 16:38:54 +0200

libdancer-perl (1.3014+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh pod-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 21:28:40 +0100

libdancer-perl (1.3013+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.3012
  * Bump to debhelper compat 8
  * Now requires Test::More 0.94
  * Refresh spelling patch

  [ gregor herrmann ]
  * New upstream release 1.3013.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Mar 2011 23:48:19 +0100

libdancer-perl (1.3011+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update years of copyright

  [ gregor herrmann ]
  * Refresh pod-spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Feb 2011 07:21:13 -0500

libdancer-perl (1.3010+dfsg-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders
  * Update debian/copyright to latest DEP5 candiate version
  * Add versioned Build-Depends-Indep on libtest-pod-perl

  [ gregor herrmann ]
  * Add note about API changes to debian/NEWS.
  * Source package: replace debian/replace.stub (which was actually repack.sh)
    with our typical repack.stub (which calls repack.sh).
  * Refresh pod-spelling.patch (offset).
  * debian/copyright: add information about new third-party files.
  * Add more spelling fixes to pod-spelling.patch.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 11 Feb 2011 15:02:55 +0100
