=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: libdancer-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libclone-perl,
  libhttp-body-perl (>= 1.07),
+ libhttp-parser-xs-perl (>= 0.10),
  libhttp-server-simple-psgi-perl,
  libjson-perl,
  libmime-types-perl,
  libplack-perl,
  libtemplate-perl,
  libtest-output-perl,
- libtest-pod-perl,
+ libtest-pod-perl (>= 1.44),
  libtest-pod-coverage-perl,
  libtest-requires-perl,
  libtest-tcp-perl,
  liburi-perl,
  libxml-parser-perl | libxml-sax-perl,
  libxml-simple-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
  gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Damyan Ivanov <dmn@debian.org>
-Standards-Version: 3.9.1
+ Damyan Ivanov <dmn@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dancer/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdancer-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdancer-perl/
@@ -37,12 +39,12 @@
  libhttp-server-simple-psgi-perl,
  libmime-types-perl,
  liburi-perl
-Recommends:
- libjs-jquery
+Recommends: libjs-jquery
 Suggests: libclone-perl,
  libjson-perl,
  libplack-perl,
  libtemplate-perl,
+ perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
  libxml-parser-perl | libxml-sax-perl,
  libxml-simple-perl,
 Description: effortless web application framework
