## libdancer-perl 1.3080+dfsg

=== debian/changelog ===
libdancer-perl (1.3080+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refresh patch
  * Update NEWS file

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 26 Oct 2011 19:46:39 +0200

libdancer-perl (1.3072+dfsg-1) unstable; urgency=low

  * New upstream release
  * (Build-)Depends(-Indep) on liburi-perl (>= 1.59)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 23 Aug 2011 20:23:01 +0200

libdancer-perl (1.3071+dfsg-1) unstable; urgency=high

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
    - Security release, set urgency=high
  * Refresh patches

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:13:44 +0200
