=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libtest-pod-coverage-perl,
  libtest-requires-perl,
  libtest-tcp-perl,
- liburi-perl,
+ liburi-perl (>= 1.59),
  libxml-parser-perl | libxml-sax-perl,
  libxml-simple-perl,
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
@@ -29,8 +29,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dancer/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdancer-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdancer-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
 
 Package: libdancer-perl
 Architecture: all
@@ -38,7 +38,7 @@
  libhttp-body-perl (>= 1.07),
  libhttp-server-simple-psgi-perl,
  libmime-types-perl,
- liburi-perl
+ liburi-perl (>= 1.59)
 Recommends: libjs-jquery
 Suggests: libclone-perl,
  libjson-perl,
