## libdancer-perl 1.3090+dfsg

=== debian/changelog ===
libdancer-perl (1.3090+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libtry-tiny-perl.
  * Refresh pod-spelling.patch, remove fix-bad-whatis-entry.patch

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2011 17:50:52 +0100
