## libdancer-perl 1.3091+dfsg

=== debian/changelog ===
libdancer-perl (1.3091+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove pod-spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2011 17:09:31 +0100
