=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libtest-pod-coverage-perl,
  libtest-requires-perl,
  libtest-tcp-perl,
+ libtry-tiny-perl (>= 0.09),
  liburi-perl (>= 1.59),
  libxml-parser-perl | libxml-sax-perl,
  libxml-simple-perl,
@@ -38,6 +39,7 @@
  libhttp-body-perl (>= 1.07),
  libhttp-server-simple-psgi-perl,
  libmime-types-perl,
+ libtry-tiny-perl (>= 0.09),
  liburi-perl (>= 1.59)
 Recommends: libjs-jquery
 Suggests: libclone-perl,
