## libdancer-perl 1.3092+dfsg

=== debian/changelog ===
libdancer-perl (1.3092+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 27 Jan 2012 19:28:18 +0100
