## libdancer-perl 1.3093+dfsg

=== debian/changelog ===
libdancer-perl (1.3093+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 02 Mar 2012 11:39:40 +0100
