=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dancer/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
