## libdancer-perl 1.3095+dfsg

=== debian/changelog ===
libdancer-perl (1.3095+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 03 Apr 2012 11:34:48 +0200

libdancer-perl (1.3094+dfsg-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 15:39:34 +0200
