=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dancer/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-perl.git
