## libdancer-perl 1.3110+dfsg

=== debian/changelog ===
libdancer-perl (1.3110+dfsg-1) unstable; urgency=low

  * New upstream release
  * Remove libclone-perl (build) depends
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 10:25:56 +0200

libdancer-perl (1.3100+dfsg-1) unstable; urgency=low

  * New upstream release
  * Move libclone-perl to Depends (from Suggests)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2012 16:58:42 +0200

libdancer-perl (1.3099+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:40:14 +0200

libdancer-perl (1.3098+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Merge Comment fields in script/dancer copyright

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 01 Aug 2012 12:08:35 +0200
