=== debian/control ===
--- 
+++ 
@@ -1,9 +1,15 @@
 Source: libdancer-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
+ gregor herrmann <gregoa@debian.org>,
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ Damyan Ivanov <dmn@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libclone-perl,
  libhttp-body-perl (>= 1.07),
  libhttp-parser-xs-perl (>= 0.10),
  libhttp-server-simple-psgi-perl,
@@ -20,18 +26,11 @@
  liburi-perl (>= 1.59),
  libxml-parser-perl | libxml-sax-perl,
  libxml-simple-perl,
- perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
- gregor herrmann <gregoa@debian.org>,
- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Damyan Ivanov <dmn@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
+ perl (>= 5.11.1) | libtest-simple-perl
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-perl.git
 Homepage: http://search.cpan.org/dist/Dancer/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
 
 Package: libdancer-perl
 Architecture: all
@@ -42,13 +41,12 @@
  libtry-tiny-perl (>= 0.09),
  liburi-perl (>= 1.59)
 Recommends: libjs-jquery
-Suggests: libclone-perl,
- libjson-perl,
+Suggests: libjson-perl,
  libplack-perl,
  libtemplate-perl,
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
  libxml-parser-perl | libxml-sax-perl,
- libxml-simple-perl,
+ libxml-simple-perl
 Description: effortless web application framework
  Dancer is a Perl web application framework that aims to provide the simplest
  way for writing web applications, and offers the flexibility to scale between
