## libdancer-perl 1.3114+dfsg

=== debian/changelog ===
libdancer-perl (1.3114+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add copyright stanza for debian/repack.stub file

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * New upstream release.
    Fixes "CVE-2012-5572: Cookie name CRLF injection"
    (Closes: #694279)
  * Add (build) dependency on libmodule-runtime-perl.
  * Update years of packaging copyright.
  * Add libclone-perl and libdancer-session-cookie-perl to B-D-I (tests)
    and add some optional packages to Suggests.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 23:26:56 +0200
