=== debian/control ===
Source: libdancer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclone-perl,
                     libdancer-session-cookie-perl,
                     libhttp-body-perl (>= 1.07),
                     libhttp-parser-xs-perl (>= 0.10),
                     libhttp-server-simple-psgi-perl,
                     libjson-perl,
                     libmime-types-perl,
                     libmodule-runtime-perl,
                     libplack-perl,
                     libtemplate-perl,
                     libtest-output-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl (>= 1.44),
                     libtest-requires-perl,
                     libtest-tcp-perl,
                     libtry-tiny-perl (>= 0.09),
                     liburi-perl (>= 1.59),
                     libxml-parser-perl | libxml-sax-perl,
                     libxml-simple-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-perl.git
Homepage: https://metacpan.org/release/Dancer/

Package: libdancer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhttp-body-perl (>= 1.07),
         libhttp-server-simple-psgi-perl,
         libmime-types-perl,
         libmodule-runtime-perl,
         libtry-tiny-perl (>= 0.09),
         liburi-perl (>= 1.59)
Recommends: libjs-jquery
Suggests: libclone-perl,
          libdancer-session-cookie-perl,
          libhttp-parser-xs-perl (>= 0.10),
          libjson-perl,
          libplack-perl,
          libtemplate-perl,
          libxml-parser-perl | libxml-sax-perl,
          libxml-simple-perl,
          perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Description: effortless web application framework
 Dancer is a Perl web application framework that aims to provide the simplest
 way for writing web applications, and offers the flexibility to scale between
 a very simple lightweight web service consisting of a few lines of code in a
 single file, all the way up to a more complex fully-fledged web application
 with session support, templates for views and layouts, etc.
 .
 If you don't want to write CGI scripts by hand, and find other frameworks
 such as Catalyst (see libcatalyst-perl) too complex or cumbersome for your
 project, Dancer is what you need.
