## libdancer-perl 1.3120+dfsg

=== debian/changelog ===
libdancer-perl (1.3120+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:09:55 +0100

libdancer-perl (1.3119+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 23:12:58 +0100

libdancer-perl (1.3118+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove build dependency on libdancer-session-cookie-perl, which
    depends in libdancer-perl again ...

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 19:10:45 +0200

libdancer-perl (1.3117+dfsg-2) unstable; urgency=low

  * Build depend on libmime-types-perl >= 1.38. Thanks to Olof Johansson
    for finding the underlying issue and solution. (Closes: #720975)

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2013 22:02:44 +0200

libdancer-perl (1.3117+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Make build dependency on libtest-tcp-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 17:49:02 +0200
