=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
+# don't build-depend on libdancer-session-cookie-perl,
+# which depends in libdancer-perl again ...
 Build-Depends-Indep: perl,
                      libclone-perl,
-                     libdancer-session-cookie-perl,
                      libhttp-body-perl (>= 1.07),
                      libhttp-parser-xs-perl (>= 0.10),
                      libhttp-server-simple-psgi-perl,
                      libjson-perl,
-                     libmime-types-perl,
+                     libmime-types-perl (>= 1.38),
                      libmodule-runtime-perl,
                      libplack-perl,
                      libtemplate-perl,
@@ -23,13 +24,13 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl (>= 1.44),
                      libtest-requires-perl,
-                     libtest-tcp-perl,
+                     libtest-tcp-perl (>= 1.30),
                      libtry-tiny-perl (>= 0.09),
                      liburi-perl (>= 1.59),
                      libxml-parser-perl | libxml-sax-perl,
                      libxml-simple-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-perl.git
 Homepage: https://metacpan.org/release/Dancer/
