## libdancer-perl 1.3126+dfsg

=== debian/changelog ===
libdancer-perl (1.3126+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 17:15:29 +0200

libdancer-perl (1.3124+dfsg-1) unstable; urgency=medium

  * Update debian/prune.pl: link to minified packaged jQuery.
  * New upstream release.
  * debian/copyright: update third-party information.
  * Drop removed README from debian/libdancer-perl.docs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 16:40:06 +0200

libdancer-perl (1.3123+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 17:52:21 +0200

libdancer-perl (1.3121+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:50:34 +0100
