=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-perl.git
-Homepage: https://metacpan.org/release/Dancer/
+Homepage: https://metacpan.org/release/Dancer
 
 Package: libdancer-perl
 Architecture: all
