## libdancer-perl 1.3132+dfsg

=== debian/changelog ===
libdancer-perl (1.3132+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.3132+dfsg.
  * Add libyaml-perl to Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 21:11:56 +0200

libdancer-perl (1.3130+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * New upstream release.
  * Remove debian/libdancer-perl.docs, TODO was dropped.
  * Add new (build-) dependencies.
  * Explicitly (build-) depend on CGI.pm
  * Update path in debian/copyright.
  * debian/rules: remove empty manpages.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 22:04:03 +0200
