=== debian/control ===
--- 
+++ 
@@ -11,8 +11,14 @@
 # don't build-depend on libdancer-session-cookie-perl,
 # which depends in libdancer-perl again ...
 Build-Depends-Indep: perl,
+                     libcgi-pm-perl,
                      libclone-perl,
+                     libdevel-hide-perl,
+                     libhash-merge-simple-perl,
                      libhttp-body-perl (>= 1.07),
+                     libhttp-cookies-perl,
+                     libhttp-date-perl,
+                     libhttp-message-perl,
                      libhttp-parser-xs-perl (>= 0.10),
                      libhttp-server-simple-psgi-perl,
                      libjson-perl,
@@ -27,25 +33,34 @@
                      libtest-tcp-perl (>= 1.30),
                      libtry-tiny-perl (>= 0.09),
                      liburi-perl (>= 1.59),
+                     libwww-perl,
                      libxml-parser-perl | libxml-sax-perl,
                      libxml-simple-perl,
+                     libyaml-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-perl.git
 Homepage: https://metacpan.org/release/Dancer
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcgi-pm-perl,
+         libhash-merge-simple-perl,
          libhttp-body-perl (>= 1.07),
+         libhttp-date-perl,
+         libhttp-message-perl,
          libhttp-server-simple-psgi-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
          libtry-tiny-perl (>= 0.09),
-         liburi-perl (>= 1.59)
-Recommends: libjs-jquery
+         liburi-perl (>= 1.59),
+         libwww-perl
+Recommends: libjs-jquery,
+            libyaml-perl
 Suggests: libclone-perl,
           libdancer-session-cookie-perl,
           libhttp-parser-xs-perl (>= 0.10),
@@ -65,4 +80,3 @@
  If you don't want to write CGI scripts by hand, and find other frameworks
  such as Catalyst (see libcatalyst-perl) too complex or cumbersome for your
  project, Dancer is what you need.
-
