## libdancer-perl 1.3140+dfsg

=== debian/changelog ===
libdancer-perl (1.3140+dfsg-1) unstable; urgency=medium

  * Import new upstream release 1.3140+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:40:37 +0200

libdancer-perl (1.3135+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:05:41 +0200
