## libdancer-perl 1.3202+dfsg

=== debian/changelog ===
libdancer-perl (1.3202+dfsg-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 1.3202+dfsg.
  * debian/copyright: new Upstream-Contact.
  * Bump debhelper compatibility level to 9.
  * Add new build dependency: libtest-nowarnings-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 17:25:18 +0100
