=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Damyan Ivanov <dmn@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 # don't build-depend on libdancer-session-cookie-perl,
 # which depends in libdancer-perl again ...
 Build-Depends-Indep: perl,
@@ -31,6 +31,7 @@
                      libtest-pod-perl (>= 1.44),
                      libtest-requires-perl,
                      libtest-tcp-perl (>= 1.30),
+                     libtest-nowarnings-perl,
                      libtry-tiny-perl (>= 0.09),
                      liburi-perl (>= 1.59),
                      libwww-perl,
