=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	for M in \
		Dancer::App.3pm \
		Dancer::Continuation.3pm \
		Dancer::Continuation::Halted.3pm \
		Dancer::Continuation::Route.3pm \
		Dancer::Continuation::Route::ErrorSent.3pm \
		Dancer::Continuation::Route::FileSent.3pm \
		Dancer::Continuation::Route::Forwarded.3pm \
		Dancer::Continuation::Route::Passed.3pm \
		Dancer::Continuation::Route::Templated.3pm \
		Dancer::Factory::Hook.3pm \
		Dancer::GetOpt.3pm \
		Dancer::Handler.3pm \
		Dancer::Handler::Standalone.3pm \
		Dancer::Renderer.3pm \
		Dancer::Route.3pm \
		Dancer::Route::Registry.3pm \
		Dancer::Serializer::Abstract.3pm \
		Dancer::Serializer::Dumper.3pm \
		Dancer::SharedData.3pm \
	; do \
		$(RM) -v $(TMP)/usr/share/man/man3/$$M \
	; done
