## libdancer-perl 1.3400+dfsg

=== debian/changelog ===
libdancer-perl (1.3400+dfsg-2) unstable; urgency=medium

  [ Steve Langasek ]
  * Fix autopkgtest handling of proxies. (Closes: #907443)

  [ gregor herrmann ]
  * Override proxy environment variables during build as well.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Aug 2018 17:17:38 +0200

libdancer-perl (1.3400+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * update debian/repack.stub from pkg-perl-tools
  * New upstream version 1.3400+dfsg
  * control:
    + sort dependency lists
    + drop redundant build- and run-time dependencies satisfied in
      oldoldstable
    + update build- and run-time dependencies for the new upstream release
  * claim conformance with Policy 4.2.0 (no changes needed)
  * patch a couple of misspellings in the documentation
  * bump debhelper compatibility level to 11

 -- Damyan Ivanov <dmn@debian.org>  Thu, 09 Aug 2018 20:37:43 +0000
