## libdancer-perl 1.3500+dfsg

=== debian/changelog ===
libdancer-perl (1.3500+dfsg-1) unstable; urgency=medium

  * Update debian/prune.pl to remove jQuery link from changed URL.
  * Import upstream version 1.3500+dfsg.
  * Drop pod-spelling.patch, merged upstream.
  * debian/rules: remove a new almost empty manpage.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Dec 2018 16:06:41 +0100
