=== debian/control ===
Source: libdancer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
# don't build-depend on libdancer-session-cookie-perl,
# which depends in libdancer-perl again ...
Build-Depends-Indep: libcgi-pm-perl,
                     libclone-perl,
                     libdata-dump-perl,
                     libdevel-hide-perl,
                     libhash-merge-simple-perl,
                     libhttp-body-perl,
                     libhttp-cookiejar-perl,
                     libhttp-date-perl,
                     libhttp-message-perl,
                     libhttp-parser-xs-perl,
                     libhttp-server-simple-psgi-perl,
                     libjson-perl,
                     libmime-types-perl (>= 1.38),
                     libmodule-runtime-perl,
                     libplack-perl,
                     libtemplate-perl,
                     libtest-nowarnings-perl,
                     libtest-output-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-requires-perl,
                     libtest-tcp-perl (>= 1.30),
                     libtry-tiny-perl,
                     liburi-perl,
                     libxml-parser-perl | libxml-sax-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-perl.git
Homepage: https://metacpan.org/release/Dancer

Package: libdancer-perl
Architecture: all
Depends: libcgi-pm-perl,
         libhash-merge-simple-perl,
         libhttp-body-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libhttp-server-simple-psgi-perl,
         libmime-types-perl,
         libmodule-runtime-perl,
         libtry-tiny-perl,
         liburi-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libjs-jquery,
            libyaml-perl
Suggests: libclone-perl,
          libdancer-session-cookie-perl,
          libhttp-parser-xs-perl,
          libjson-perl,
          libmime-types-perl (>= 2.17),
          libplack-perl,
          libtemplate-perl,
          libxml-parser-perl | libxml-sax-perl,
          libxml-simple-perl,
          libyaml-libyaml-perl
Description: effortless web application framework
 Dancer is a Perl web application framework that aims to provide the simplest
 way for writing web applications, and offers the flexibility to scale between
 a very simple lightweight web service consisting of a few lines of code in a
 single file, all the way up to a more complex fully-fledged web application
 with session support, templates for views and layouts, etc.
 .
 If you don't want to write CGI scripts by hand, and find other frameworks
 such as Catalyst (see libcatalyst-perl) too complex or cumbersome for your
 project, Dancer is what you need.
