=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 		Dancer::Serializer::Abstract.3pm \
 		Dancer::Serializer::Dumper.3pm \
 		Dancer::SharedData.3pm \
+		HTTP::Tiny::NoProxy.3pm \
 	; do \
 		$(RM) -v $(TMP)/usr/share/man/man3/$$M \
 	; done
