## libdancer-perl 1.3513+dfsg

=== debian/changelog ===
libdancer-perl (1.3513+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.3513+dfsg.
  * Update years of packaging copyright.
  * Update long description, with pointer to Dancer2.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Remove http_proxy handling for build tests and autopkgtests.
    Fixed in this release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jan 2020 15:32:20 +0100
