=== debian/control ===
Source: libdancer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
# don't build-depend on libdancer-session-cookie-perl,
# which depends in libdancer-perl again ...
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     libdevel-hide-perl <!nocheck>,
                     libhash-merge-simple-perl <!nocheck>,
                     libhttp-body-perl <!nocheck>,
                     libhttp-cookiejar-perl <!nocheck>,
                     libhttp-date-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libhttp-parser-xs-perl <!nocheck>,
                     libhttp-server-simple-psgi-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libxml-parser-perl <!nocheck> | libxml-sax-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-perl.git
Homepage: https://metacpan.org/release/Dancer

Package: libdancer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libhash-merge-simple-perl,
         libhttp-body-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libhttp-server-simple-psgi-perl,
         libmime-types-perl,
         libmodule-runtime-perl,
         libtry-tiny-perl,
         liburi-perl
Recommends: libjs-jquery,
            libyaml-perl
Suggests: libclone-perl,
          libdancer-session-cookie-perl,
          libhttp-parser-xs-perl,
          libjson-perl,
          libmime-types-perl (>= 2.17),
          libplack-perl,
          libtemplate-perl,
          libxml-parser-perl | libxml-sax-perl,
          libxml-simple-perl,
          libyaml-libyaml-perl
Description: effortless web application framework
 Dancer is a web application framework designed to be as effortless as
 possible for the developer, taking care of the boring bits as easily as
 possible, yet staying out of your way and letting you get on with writing
 your code.
 .
 Dancer aims to provide the simplest way for writing web applications, and
 offers the flexibility to scale between a very simple lightweight web service
 consisting of a few lines of code in a single file, all the way up to a more
 complex fully-fledged web application with session support, templates for
 views and layouts, etc.
 .
 This is the original version of Dancer, which is now in maintenance mode.
 This means that it will not receive significant new features, but will
 continue to receive bugfixes and security fixes.
 .
 However, you should consider migrating to Dancer2 instead when you can, and
 are advised to use Dancer2 for newly-started apps.
