=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_test:
-	http_proxy= https_proxy= dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
