=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Dancer    .*/Dancer-v?@ANY_VERSION@@ARCHIVE_EXT@$
debian sh debian/repack.stub
