## libdancer-perl 1.3521%2Bdfsg

=== debian/changelog ===
libdancer-perl (1.3521+dfsg-1) unstable; urgency=medium

  * Fix typo in previous changelog entry.
  * Import upstream version 1.3521+dfsg.
  * Drop patch t_14_serializer_04_request_xml.t.
    The test was changed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 23:09:24 +0100

libdancer-perl (1.3520+dfsg-2) unstable; urgency=medium

  * Add libtest-longstring-perl to Depends.
    It is needed by Dancer::Test at runtime, which is used at build time by
    lots of libdancer-*-perl packages.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 17:47:51 +0100

libdancer-perl (1.3520+dfsg-1) unstable; urgency=medium

  * debian/watch: add back backslash which went missing in 920c1e2.
  * debian/watch: go back to uscan version 3 as version 4 doesn't pass the
    upstream tarball name to custom scripts.

  * Import upstream version 1.3520+dfsg.
  * Add new test dependency: libtest-longstring-perl.
  * Drop test_http_message.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add patch to mark flaky new test as TODO.
  * Add lintian override for using uscan version 3 in debian/watch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jan 2023 20:47:40 +0100

libdancer-perl (1.3513+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * debian/rules: unset http_proxy for tests.
  * Add patch to skip t/12_response/10_error_dumper_without_clone.t
    if libhttp-message-perl >= 6.44 is installed.
    (Closes: #1023685)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded versioned Suggests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Nov 2022 19:20:09 +0100
