## libdancer-perl 1.3521+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 # don't build-depend on libdancer-session-cookie-perl,
 # which depends in libdancer-perl again ...
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libclone-perl <!nocheck>,
                      libdata-dump-perl <!nocheck>,
@@ -25,6 +25,7 @@
                      libmodule-runtime-perl <!nocheck>,
                      libplack-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
+                     libtest-longstring-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
@@ -37,10 +38,11 @@
                      libxml-simple-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-perl.git
 Homepage: https://metacpan.org/release/Dancer
+Rules-Requires-Root: no
 
 Package: libdancer-perl
 Architecture: all
@@ -54,6 +56,7 @@
          libhttp-server-simple-psgi-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
+         libtest-longstring-perl,
          libtry-tiny-perl,
          liburi-perl
 Recommends: libjs-jquery,
@@ -62,7 +65,6 @@
           libdancer-session-cookie-perl,
           libhttp-parser-xs-perl,
           libjson-perl,
-          libmime-types-perl (>= 2.17),
           libplack-perl,
           libtemplate-perl,
           libxml-parser-perl | libxml-sax-perl,
