=== debian/watch ===
# don't raise to 4 because:
# v3: "script --upstream-version version ../spkg_version.orig.tar.gz"
# v4: "script --upstream-version version"
version=3
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Dancer    .*/Dancer-v?@ANY_VERSION@@ARCHIVE_EXT@$ \
debian sh debian/repack.stub
